Instale OS X anterior en la última Mac Mini

Necesito Mac OS X 10.6.8 (Snow Leopard) para trabajar con algún software henetworkingado y quiero comprar una nueva computadora Mac Mini.

¿Es posible instalar este sistema operativo en una nueva Mac Mini o no es compatible con ella?

  • ¿Puedo conectar en cadena varias pantallas con Thunderbolt?
  • Forzar xcodebuild solo usa un SDK específico
  • ¿Qué Mac no puede actualizar a Mountain Lion?
  • ¿Cómo veo files .wtv en OS X?
  • ¿Hay alguna manera de encender un Mac Mini de forma remota?
  • ¿MacOS Sierra ejecuta Xcode 7.x?
  • Si es así, ¿cuál es el último model de Mac Mini que puedo usar en este escenario?

  • Salida iTerm2 rota desde la actualización a El Capitán
  • Arranque en la opción Legacy HD rEFIt
  • ¿Cómo puedo reproducir un file midi desde la terminal?
  • Corregir la syntax para cambiar las capturas de pantalla pnetworkingeterminadas y la location de save capturas de pantalla?
  • ¿Cómo puedo desactivar la tecla de expulsión en mi keyboard Mac?
  • Solución gratuita de OS X para get capturas de pantalla, recortarlas y anotarlas
  • 3 Solutions collect form web for “Instale OS X anterior en la última Mac Mini”

    No puede instalar versiones anteriores de OS X en models más nuevos, la versión anterior de OS X no tiene los controlleres necesarios para el hardware que ni siquiera están disponibles cuando se lanzó la versión de OS X.

    Veo varias opciones:

    1. Sin embargo, puede (legalmente) instalar el server 10.6.8 en una VM (Parallels o VMware).

    2. El último MacMini compatible con 10.6.8 es el MacMini4,1: Apple Mac mini "Core 2 Duo" 2.4 , Apple Mac mini "Core 2 Duo" 2.66 y Apple Mac mini "Core 2 Duo" 2.66 (Servidor)

    3. Con algunas soluciones provisionales y hazzle obtendrá 10.6.8 trabajando en MacMini5,1 y MacMini5,2. En los comentarios allí (12 de marzo de 2013, Gregg Tomlinson) incluso se menciona un MacMini6,1 que funciona:

      Creo que sí. Estoy usando esto en un MacMini 2012 que vino con Snow Leopard [sic!], Y lo diseñé de forma inversa para usar 10.6 con esta metodología.

    Si bien no puedes ejecutar una versión anterior de Mac OS X en el hardware anterior (problemas con el controller) si debes ejecutar Snow Leopard en un hardware OS X más nuevo, plantéate instalarlo en la máquina virtual gratuita de VirtualBox. Se ejecuta Snow Leopard y Snow Leopard Server bien, aunque un poco más lento. Asegúrate de tener suficiente RAM.

    ¿No puedes dividir el disco y hacer una installation desde una copy de security de Time Machine?

    Luego presione alt al inicio y elija de qué sistema desea iniciar.

    Por supuesto, esto significa limpiar su sistema existente y reinstalarlo.

    Loving Apple Products like poisoning (iPhone, iPad, iMac, Macbook, iWatch).